<?xml version="1.0" encoding="windows-1251"?>
<backend>    
    <module>
        <id>mod_torg_users_news</id>
        <title>Новинки, события разделов пользователей</title>
    </module>
    <params>
        <param type="number" name="newscount" title="Количество новинок" units="шт." default="5" />
        <param type="list" name="showtype" title="Режим вывода">
            <option title="Новости" value="news" />
            <option title="События" value="events" />
        </param>
		 
     <param type="flag" name="news_date" title="Показывать дату публикации новостей" default="on" />
        <param type="flag" name="event_adress" title="Показывать адрес события" default="on" />
	       <param type="flag" name="page_title" title="Показывать название раздела" default="on" />  
    </params>
</backend>